<?php

/*CONEXAO COM O BANCO*/
include "../Connections/config.php";
/*********************/

$res = $db->query("SELECT * \r\n\t\t\t\t  FROM sport \r\n\t\t\t\t  WHERE ID='1'");
$row = $res->fetch_array();
$sports_schedule = file_get_contents($row["url"]);
$sports_schedule01 = str_replace("<a href", "<span href", $sports_schedule);
$sports_schedule02 = str_replace("</a>", "</span>", $sports_schedule01);
$title = "Presented by " . $row["title"];
echo str_replace("Presented by", $title, $sports_schedule02);

?>